.st-section {
    padding: 40px 0;
}

.st-section .st-title {
    color: #7E361D;
    font-size: 2.8rem;
    font-weight: 700;
    margin-bottom: 18px;
}

.st-section .st-subtitle {
    color: #000000;
    font-size: 16px;
    line-height: 33px;
    /*font-weight: 400;*/
    margin-bottom: 28px;
    text-align: justify;
}

.st-section .image-col {
    display: flex;
    align-items: center;
    justify-content: center;
}

.st-section .image-col img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    .st-section {
        padding: 40px 20px;
    }

    .st-section .st-title {
        font-size: 2rem;
    }
}